package bash 4.3-15ubuntu1 failed to install/upgrade: package bash is not ready for configuration cannot configure (current status 'half-installed')

Bug #1691802 reported by Egle on 2017-05-18
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
bash (Ubuntu)
Undecided
Unassigned

Bug Description

I tried to install Inkscape graphics app and it stopped halfway through and reported this problem.

ProblemType: Package
DistroRelease: Ubuntu 16.10
Package: bash 4.3-15ubuntu1
ProcVersionSignature: Ubuntu 4.8.0-51.54-generic 4.8.17
Uname: Linux 4.8.0-51-generic i686
ApportVersion: 2.20.3-0ubuntu8.2
Architecture: i386
Date: Thu May 18 19:46:27 2017
DpkgTerminalLog:
 dpkg: error processing package bash (--configure):
  package bash is not ready for configuration
  cannot configure (current status 'half-installed')
ErrorMessage: package bash is not ready for configuration cannot configure (current status 'half-installed')
InstallationDate: Installed on 2017-05-07 (10 days ago)
InstallationMedia: Xubuntu 16.10 "Yakkety Yak" - Release i386 (20161012.2)
RelatedPackageVersions:
 dpkg 1.18.10ubuntu1.1
 apt 1.3.5
SourcePackage: bash
Title: package bash 4.3-15ubuntu1 failed to install/upgrade: package bash is not ready for configuration cannot configure (current status 'half-installed')
UpgradeStatus: No upgrade log present (probably fresh install)

Egle (eglesxubuntu) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers